
%define patch_name kernel-feat-arch-xen
%define need_kernel 2.6.16
%define kernel_patches_version 2.6.16.13

Name: %patch_name
Version: 3.0.4
Release: alt1
Summary: %patch_name - patches and sources for XenLinux kernel
License: GPL
Group: Development/Other
Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>
BuildArch: noarch


%source 402  xen.patch 2.6
BuildPreReq: kernel-build-tools >= 0.6-alt3


%description
Xen is a Virtual Machine Monitor (VMM) originally developed by the
Systems Research Group of the University of Cambridge Computer
Laboratory, as part of the UK-EPSRC funded XenoServers project.
Xen is freely-distributable Open Source software, released under the
GNU GPL.

This package contains patches and sources for XenLinux kernel.

%install
%install_patches

%files
%_usrsrc/*

%changelog
* Thu Dec 21 2006 Michail Yakushin <silicium@altlinux.ru> 3.0.4-alt1
- 3.0.4

* Wed Oct 18 2006 Michail Yakushin <silicium@altlinux.ru> 3.0.3-alt1
- new version, for new featues see http://www.xensource.com

* Mon Oct 02 2006 Michail Yakushin <silicium@altlinux.ru> 3.0.2-alt2
- change build method
- fallback to xen-3.0.2-2 

* Thu Jun 08 2006 Alex Yustasov <yust@altlinux.ru> 3.0.2-alt1
- xen-2.6.16-3.0.2-3

* Tue Feb 07 2006 Alex Yustasov <yust@altlinux.ru> 3.0.1-alt1
- xen-2.6.12-3.0.1

* Mon Nov 07 2005 Alex Yustasov <yust@altlinux.ru> 20051123-alt1
- xen-unstable-20051123

* Sun Jul 03 2005 Alex Yustasov <yust@altlinux.ru> 2.0.6-alt1
- First build for ALTLinux
